# GetLayerZeroPeersResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**adapterTokenLinkId** | **string** | The token link id of the adapter | [default to undefined]|
|**adapterAddress** | **string** | The adapter address | [default to undefined]|
|**peers** | [**Array&lt;PeerAdapterInfo&gt;**](PeerAdapterInfo.md) | The peers for the adapter | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
